"Browse %@" = "Browse %@";
"Browse All Selected Hosts" = "Browse tất cả chọn chủ nhân";
"Clear All Completed" = "trong tất cả hoàn toàn";
"Clear All Results and Restart Query" = "trong tất cả kết quả và lại bắt đầu Query";
"Clear All Results" = "trong tất cả kết quả";
"Clear" = "trong";
"Copy" = "bản sao";
"Cut" = "vết đứt";
"Download" = "nạp xuống";
"Find More Sources" = "thấy nhiều hơn nguồn sông";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "giữ lại vào Sidebar";
"Mark As Not Spam" = "Mark As Not Spam";
"Mark As Spam" = "điểm số khi nào Spam";
"Open With..." = "mở với...";
"Open" = "mở";
"Paste" = "Paste";
"Pause" = "Pause";
"Remove All Queries" = "dời đi tất cả Queries";
"Remove All" = "dời đi tất cả";
"Remove" = "dời đi";
"Reset to Default" = "Reset Default Reset";
"Resume" = "lấy lại";
"Reveal in Finder" = "Reveal vào Finder";
"Select All" = "chọn tất cả";
"Start Query" = "buổi đầu Query";
"Stop Query" = "trạm Query";